/*.footerImage { behavior: url(includes/css/iepngfix.htc) }*/
body, html {
	height:100%;
}
body {
	margin:0;
	padding:0;
	text-align:center;
	background:url(../../img/bg.png) #f9f9f9 repeat-x top center fixed;
}
body, .contentTable {
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;*/
	line-height:17px;
	color:#333;
}
body, .contentTable, table, input, textarea {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
}
form, input {
	margin:0;
	padding:0;
}
img {
	border:none;
}
a {
	outline:none;
}
.hide, .hiddenFields {
	display:none;
}
.clear {
	clear:both;
}
.block {
	display:block;
}

.orangeYellow {
	color:#fcbb08;
}

#home .backTop {
	display:none;
}

/* container */

.container {
	padding:20px 0px 10px 0px;
	background:url(../../img/bg.jpg) no-repeat top center fixed;
}
.pageWidth {
	width:960px;
	margin:0 auto;
	text-align:left;
	background:url(../../img/bgPageTop.png) #fff no-repeat 0 0;
}
.pageSpace {
	background:url(../../img/bgPageBottom.png) no-repeat bottom left;
	padding:5px;
}

/* header */

.header {
	height:83px;
}
.logo {
	float:left;
	position:absolute;
	z-index:10;
	margin:8px 0px 0px 15px;
}
.header img {
	display:block;
}
.header ul {
	float:right;
	margin:0;
	padding:0;
	margin-top:8px;
}
.header ul li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.header ul li a {
	display:block;
}
.header ul li a span {
	display:block;
	position:absolute;
	z-index:10;
	top:-9999px;
	left:-9999px;
}
.header ul li a.contact-us {
	height:75px;
	width:237px;
	background:url(../../img/bgHeaderPhone.gif) no-repeat 0 0;
}
.header ul li a.contact-us:hover {
	background:url(../../img/bgHeaderPhone.gif) no-repeat 0 -75px;
}

/* menu - see menu.css for full styles */

.menu {
	margin-bottom:10px;
}

/* main */

.sliderHolder {
	margin-bottom:7px;
}

/* vip side panel */

#subForm {
	background:url(../../img/bgEzmailBottom.png) #f08c28 no-repeat bottom left;
	width:207px;
	padding-bottom:15px;
	margin-bottom:11px;
}
#subForm div {
	background:url(../../img/bgEzmailTop.png) no-repeat 0 0;
	padding:82px 0px 0px 16px;
}

#subForm .ezmailField {
	border:solid 1px #fff;
	background-color:transparent;
	width:165px;
	height:22px;
	line-height:22px;
	padding-left:8px;
	font-size:11px;
	color:#000;
	background:url(../../img/bgEzmailField.png) #fff repeat-x 0 0;
	outline:medium none;
	margin-bottom:9px;
}
/*#subForm .vipSelect {
	border:solid 1px #fff;
	width:174px;
	height:22px;
	padding:2px 0px 2px 4px;
	font-size:11px;
	color:#000;
	background:#fff;
	outline:medium none;
	margin-bottom:9px;
}
#subForm .vipTextarea {
	border:solid 1px #fff;
	width:165px;
	height:75px;
	line-height:14px;
	padding:4px 0px 4px 8px;
	font-size:11px;
	color:#000;
	background:url(../../img/bgEzmailField.png) #fff repeat-x 0 0;
	outline:medium none;
	margin-bottom:9px;
}*/
#subForm .ezmailFieldLast {
	margin-bottom:14px;
}
#subForm .ezmailButton {
	height:35px;
	width:151px;
	background:url(../../img/bgEzmailButton.png) no-repeat 0 0;
	background-color:transparent;
	border:none;
	margin-left:12px;
}
#subForm .ezmailButton:hover {
	cursor:pointer;
	background:url(../../img/bgEzmailButton.png) no-repeat 0 -35px;
}

/* news ticker */

@media screen and (max-device-width: 480px){
  .ticker, .footer {
    -webkit-text-size-adjust: none;
  }
}
.newsTickerHolder {
	height:51px;
	background:url(../../img/bgNewsTicker.png) no-repeat 0 0;
	margin-left:15px;
	margin-bottom:20px;
}
.ticker {
	height:51px;
	width:920px;
}
.ticker .tickerSpace {
	left:91px; /* extra for promo */
	height:12px !important;
	line-height:normal !important;
	position:relative;
	display:block;
	overflow:hidden;
	top:0px;
	width:829px;
}
.ticker .tickerSpace li {
	line-height:12px !important;
	font-size:12px;
	list-style-type:none;
}
.ticker .tickerSpace span {
	text-transform:uppercase;
	font-weight:bold;
}
.ticker .tickerSpace a {
	color:#333;
	text-decoration:none;
	display:inline;
}
.ticker .tickerSpace a span {
	color:#e86901;
	display:inline;
}
.ticker .tickerSpace a:hover {
	color:#e86901;
	text-decoration:none;
}
.ticker .tickerSpace a:hover span {
	color:#e86901;
}

.tickerText {
	position:absolute;
	z-index:10;
	margin-top:-20px;
	height:51px;
	width:91px;
	display:block;
	background:url(../../img/bgNewsTickerLink.gif) no-repeat 0 0;
}
.tickerText:hover {
	background:url(../../img/bgNewsTickerLink.gif) no-repeat 0 0px;
}
.tickerText img {
	display:block;
	height:51px;
	width:91px;
}

/* breadcrumb */

.breadcrumbHolder {
	background:url(../../img/bgNewsTicker.png) no-repeat 0 0;
	height:51px;
	line-height:51px;
	margin:0px 15px 20px 15px;
}
.breadCrumbHolder img {
	float:left;
	display:block;
}
.breadcrumbHolder ul#breadcrumb {
	margin:0;
	padding:0;
	height:52px;
	list-style-type:none;
	margin-right:20px;
	float:right;
}
.breadcrumbHolder ul#breadcrumb li {
	margin:0;
	padding:0;
	float:left;
	height:52px;
	font-size:12px;
	color:#e86901;
	font-weight:bold;
	text-shadow:#fff 1px 1px 1px;
	padding:0px 0px 10px 0px;
}
.breadcrumbHolder ul#breadcrumb li a {
	color:#333;
	text-decoration:none;
}
.breadcrumbHolder ul#breadcrumb li a:hover {
	color:#e86901;
}
.breadcrumbHolder ul#breadcrumb span {
	display:inline-block;
	height:52px;
	font-weight:normal;
	color:#333;
	/*width:13px;
	background:url(../../img/bgBreadCrumbSeparator.png) no-repeat top right;*/
	padding:0 8px;
}

/* content */

.content {
	
}
.contentSpace {
	padding:0px 15px 15px 15px;
}
#home .contentSpace {
	padding-bottom:7px;
}

.contentTable {
	width:100%;
}
.contentPanel, .sidePanel {
	vertical-align:top;
}

.contentPanelSpace {
	padding-bottom:5px;
}

/* generics */

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h1 {
	font-size:19px;
	line-height:20px;
	font-weight:bold;
	color:#373737;
	margin-bottom:13px;
	font-weight:normal;
}
.breadcrumbHolder h1 {
	margin:0;
	padding:0;
	font-size:19px;
	color:#373737;
	text-shadow:#fff 1px 1px 1px;
	line-height:47px;
	padding-left:20px;
}
h5 {
	font-size:13px;
	line-height:16px;
	margin-bottom:10px;
	margin-top:-5px;
	padding:0px;
	color:#e86a02;
}

img.left {
	float:left;
	margin-right:15px;
	margin-bottom:12px;
}
img.right {
	float:right;
	margin-left:15px;
	margin-bottom:12px;
}
img.leftBorder {
	float:left;
	margin-right:15px;
	margin-bottom:12px;
	padding:4px;
	border:Solid 1px #454545;
}
img.rightBorder {
	float:right;
	margin-left:15px;
	margin-bottom:12px;
	padding:4px;
	border:Solid 1px #454545;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:12px;
	display:block;
}

h2 {
	font-size:19px;
	line-height:20px;
	margin-bottom:13px;
	padding-top:8px;
	font-weight:bold;
	color:#373737;
}
h6 {
	font-size:13px;
	line-height:16px;
	margin-bottom:10px;
	margin-top:-5px;
	padding:0px;
	color:#e86a02;
}

h3 {
	font-size:16px;
	line-height:19px;
	margin-bottom:6px;
	padding-top:4px;
	color:#e86a02;
}

h4 {
	font-size:16px;
	line-height:19px;
	margin-bottom:6px;
	padding-top:0px;
	color:#373737;
}

hr {
	background:url(../../img/bgLineThin.gif) transparent repeat-x bottom left !important;
	height:2px !important;
	height:4px !important;
	border:none !Important;
	margin:0;
	padding:0;
	padding-bottom:3px;
	margin-bottom:15px;
}
hr.thick {
	background:url(../../img/bgLineThick.gif) repeat-x 0 0 !important;
	border:none !Important;
	height:4px !important;
	margin:0;
	padding:0;
	margin-bottom:15px;
}

.contentPanel p {
	margin-top:0px;
	margin-bottom:15px;
}
.contentPanel p, .contentPanel h2, .contentPanel h5, .contentPanel h6, .contentPanel h3, .contentPanel h4 {
	padding:0 7px;
}
.contentPanel a {
	color:#e86a02;
	text-decoration:underline;
}
.contentPanel a:hover {
	color:#333;
	text-decoration:underline;
}

/* back top */

.backTop {
	width:16px;
	height:16px;
	float:right;
	margin-right:15px;
	background-image:url(../../img/bgBackTop.gif);
	background-position:right 0;
	background-repeat:no-repeat;
	text-decoration:none;
}
.backTop:hover {
	background-position:right -16px;
}

/* side panel */

.sidePanel {
	width:232px;
}
.sidePanelSpace {
	padding-left:25px;
}

/* side panel menu */

#nav-sub, #nav-sub li {
	margin:0;
	padding:0;
	list-style-type:none;
	width:207px;
}
#nav-sub {
	background:url(../../img/bgSideNavTop.png) #f6f4eb no-repeat 0 0;
	margin-bottom:11px;
	padding-top:12px;
}
.nav-sub-detail {
	margin-bottom:0px !important;
}
.subHolder {
	margin-bottom:11px;
	padding-bottom:12px;
	background:url(../../img/bgSideNavBottom.png) #f6f4eb no-repeat bottom left;
}
#nav-sub li.last {
	padding-bottom:12px;
	background:url(../../img/bgSideNavBottom.png) no-repeat bottom left;
}

#nav-sub a {
	display:block;
	line-height:15px;
	color:#666666;
	text-decoration:none;
	text-shadow:#fff 1px 1px 1px;
	padding:2px 7px 2px 25px;
	background:url(../../img/bgSubArrow.gif) no-repeat 13px 6px;
}
#nav-sub a:hover, #nav-sub .last a {
	color:#e86901;
	text-shadow:#fff 1px 1px 1px;
}

/* facebook */

.facebook {
	display:block;
	height:60px;
	width:207px;
	background:url(../../img/bgFacebook.png) no-repeat 0 0;
	margin-bottom:15px;
}
.facebook span {
	display:block;
	position:absolute;
	z-index:10;
	top:-9999px;
	left:-9999px;
}

.facebookHolder {
	padding-left:7px;
	margin-bottom:15px;
	display:none;
}

/* banner image */

.bannerImage {
	
}
.bannerImage img, .bannerFooter img {
	/*background:#fff;
	padding:1px;
	border:Solid 1px #dddcdc;*/
	display:block;
}
.bannerImage p {
	margin:0;
	margin-bottom:17px;
}

/* driver panel */

.drivers {
	background:url(../../img/bgDriversBottom.png) #eae7da no-repeat bottom left;
	margin-bottom:10px;
}
.driverSpace {
	background:url(../../img/bgDriversTop.png) no-repeat 0 0;
	padding:21px 20px 22px 20px;
}

.drivers td a {
	display:block;
	height:139px;
	width:290px;
}
.drivers .space {
	width:20px;
}

.drivers .one a {
	background:url(../../img/bgDrivers.jpg) no-repeat 0 0;
}
.drivers .one a:hover {
	background:url(../../img/bgDrivers.jpg) no-repeat 0 -139px;
}
.drivers .two a {
	background:url(../../img/bgDrivers.jpg) no-repeat -290px 0;
}
.drivers .two a:hover {
	background:url(../../img/bgDrivers.jpg) no-repeat -290px -139px;
}
.drivers .three a {
	background:url(../../img/bgDrivers.jpg) no-repeat -580px 0;
}
.drivers .three a:hover {
	background:url(../../img/bgDrivers.jpg) no-repeat -580px -139px;
}

.drivers a span {
	display:block;
	position:absolute;
	z-index:10;
	top:-9999px;
	left:-9999px;
}

/* footer */

.footer {
	background:url(../../img/bgFooter.png) no-repeat 0 0;
	color:#fff;
	font-size:11px;
	margin-bottom:10px;
}
.footerSpace {
	background:url(../../img/bgFooterBottom.png) no-repeat bottom left;
	height:65px;
}
.footer .left, .footer .right {
	padding:3px 20px 0px 20px;
}
.footer .left {
	float:left;
	line-height:60px;
	font-size:12px;
}
.footer .right {
	float:right;
	line-height:60px;
}

.footer .right span {
	color:#333;
	padding:0 5px;
}


/* news list */

.listContentIntro {
	border-bottom:dotted 1px #fff;
	background:url(../../img/bgLineThin.gif) repeat-x bottom left !important;
}

.listItem {
	/*background:url(../../img/bgLineThin.gif) repeat-x 0 0;
	border-bottom:dotted 1px #c8c7c6;*/
	background:url(../../img/bgLineThin.gif) repeat-x bottom left !important;
	padding:12px 10px 20px 3px;
}
.listItem table td {
	vertical-align:top;
	line-height:16px;
}
.listItem table td.left {
	padding-top:1px;
	padding-right:14px;
}
.listItem table td.left a:hover img {
	border:solid 1px #666666;
}
.listItem table td.right {
	/*padding-left:14px;*/
}
.listItem img {
	display:block;
	padding:1px;
	border:solid 1px #d6d5d1;
}
/*.listItem h2 {
	margin:0;
	padding:0;
	font-size:16px;
	color:#00345f;
	line-height:normal;
	font-weight:normal;
	margin-bottom:6px;
}*/


.listItem h3, .listItem h3 a {
	margin:0 !Important;
	padding:0 !Important;
	font-size:17px !important;
	line-height:21px !important;
	margin-bottom:8px !important;
	padding-top:0px !important;
	color:#e86901 !important;
}
.listItem h3 a {
	color:#e86901 !important;
	text-decoration:none !important;
}
.listItem h3 a:hover {
	color:#333 !important;
}
.listItem h3 {
	padding-left:3px !important;
}
.listItem h5 {
	font-size:13px !important;
	line-height:17px !important;
	margin-bottom:3px !important;
	margin-top:-5px !important;
	padding:0px !important;
	color:#3294ca !important;
}
.listItem p {
	margin:0 !important;
	padding:0 !important;
	margin-bottom:10px !important;
	padding:0 3px !important;
}

.listButton{
	margin-left:2px;
	margin-right:3px;
	/*margin:0;
	float:right;
	margin-right:-7px;*/
}
.listButton, .listButton span {
	display:inline-block;
	font-size:10px !important;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none !important;
}
.listButton span:hover {
	color:#fcbb08 !important;
}
.listButton span {
	display:block;
	height:20px;
	line-height:21px;
	padding:0 15px 0 15px;
}
.listButton {
	background:url(../../img/bgButtonListRight.gif) no-repeat right center;
}
.listButton span {
	background:url(../../img/bgButtonListLeft.gif) no-repeat left center;
}

.paging {
	padding-left:0px;
}
.paging a, .paging strong {
	display:inline-block;
	padding:4px 8px 2px 8px;
	margin-right:5px;
	border-bottom:none !important;
	border:solid 1px #d9d9d9 !important;
	text-decoration:none !important;
	color:#000 !Important;
}
.paging a:hover, .paging strong {
	color:#FFF !important;
	background-color:#e86901; /* orange */
	text-decoration:none !important;
}

.contentFooter {
	height:35px;
	/*background:url(../../img/bgLineThin.gif) repeat-x 0 0;*/
}
#news .contentFooter {
	border-top:dotted 1px #d0d0d0;
	border:none;
	margin-right:0px !important;
}
.contentFooter .paging {
	position:absolute;
	z-index:10;
	padding-top:15px;
}
.contentFooter .backTop {
	width:22px;
	float:right;
	margin-top:18px;
	margin-right:0px;
}

.contentFooterDetail {
	background:url(../../img/bgLineThin.gif) repeat-x 0 0 !important;
}

.contentFooterDetail .linksLeft {
	position:absolute;
	z-index:10;
	padding-top:18px;
}

.linksLeft a {
	margin-right:7px !important;
	padding:0px !important;
}
.linksLeft a, .linksLeft a span {
	display:inline-block !important;
	font-size:10px !important;
	color:#fff !important;
	text-transform:uppercase;
	text-decoration:none !important;
}
.linksLeft a:hover, .linksLeft a span:hover {
	color:#fcbb08 !important;
}
.linksLeft a span {
	display:block !important;
	height:22px !important;
	line-height:23px !important;
	padding:0 15px 0 10px !important;
}
.linksLeft a {
	background:url(../../img/bgButtonListBiggerRight.gif) no-repeat right center;
}
.linksLeft a span {
	background:url(../../img/bgButtonListBiggerLeft.gif) no-repeat left center;
}
.signup {
	width: 90%;
	height: 20px;
}
.input:hover {
	color: #FCBC2B;
}
.signupbutton {
	color: #FFFFFF;
	border: none;
	background-color: #333;
	width: 80px;
	height:20px;
}
.signupbutton:hover {
    border: none;
	background-color: #333;
	color: #FCBC2B;
}
